@media screen and (max-width:576px) {
    .hamburger {
        display: block;
        width: 24px;
    }

    .navbar ul,
    .hide-btn {
        display: none !important;
    }

    .logo {
        max-width: 137px;
    }

    .navbar {
        width: ;
        padding: 18px 20px;
    }


    /* Banner related styles */

    #banner {
        padding-top: 40px;
        padding-bottom: 40px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .banner-container {
        width: 100%;
        margin: 0 auto;
    }

    .mic-parent {
        width: 200px;
        height: 200px;
        margin: 0 auto;
        /* border: 1px solid white; */
    }

    .banner-content h1 {
        font-size: 40px;
    }

    .banner-content {
        max-width: 400px;
    }

    .banner-container .banner-image {
        width: 200px;
    }

    .circle {
        max-width: 200px;
    }

    .mic {
        max-width: 46px;
    }

    .badge {
        left: 130px;
        top: 4px;
    }


    /* About Podcast Section */

    .about-container .about-content>h2 {
        font-size: 32px;

    }

    #about {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .about-container {
        width: 97%;
    }

    .about-content {

        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
    }

    .about-container .about-content>p {
        margin-bottom: 40px;
    }

    .about-card-container {
        max-width: px;
        margin-left: 20px;
    }

    .choose-card>h3 {
        font-size: 22px;
    }

    .about-container .about-card-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .about-container .about-card-container .card {
        max-width: 180px;
    }

    .about-card-container .card>h2 {
        font-size: 40px;
    }

    /* Why Choose Podcact Section */
    #why-choose {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #why-choose .why-choose-container>h2 {
        margin-bottom: 16px;
        font-size: 32px;
    }

    .choose-card-container {
        max-width: 400px;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(4, 1fr);
        gap: 16px;
        margin: 0 auto;

    }

    .choose-card {
        max-width: 400px;
        padding: 24px;
    }

    .choose-card-container .choose-card:nth-child(1) {
        grid-row: span 1;
    }

    .choose-card-container .choose-card:nth-child(2),
    .choose-card-container .choose-card:nth-child(3),
    .choose-card-container .choose-card:nth-child(4) {
        grid-column: span 1;
        grid-row: span 1;
    }



    /* Host Section */

    #feature {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .feature-title {
        font-size: 32px;
        margin-bottom: 24px;
    }

    .video-container {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }

    .video-card {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    .host-container {
        flex-direction: column;
    }



    .host-container {
        margin: 2%;
        /* width: 96%; */
        max-width: 400px;
        padding: 20px;
        position: relative;
        margin: 0 auto;

    }

    iframe {
        width: 100%;
        /* width:96% ; */
        /* width: 400px; */
        overflow: hidden;
    }

    .host-container>* {
        justify-content: center;
        text-align: center;
    }




    /* Footer Related Styles */

    footer {
        background-size: cover;
        background-position: center;
        padding-top: 40px;
        padding-bottom: 40px;
        background-repeat: no-repeat;
    }

    footer .footer-container .footer-icons {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer-container {
        max-width: 400px;
    }

    .footer-icons {
        width: 255px;
        margin: 0 auto;
    }

    footer .footer-container .footer-icons {
        gap: 16px;

    }

    .text {
        margin-left: 8px;
    }

    .footer-card {
        display: inline-block;
        justify-content: center;
    }








}